[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/neutron-tempest-plugin-api

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^neutron-tempest-plugin-api-img_41cd2afd-9258-4e0d-a4cb-08c180ad74b0$
swift_operator_role = Member

